gpo.zugaina.org

Search Portage & Overlays:

dev-php/pecl-mongodb

MongoDB database driver for PHP

Screenshots

  • pecl-mongodb-1.9.1
    ~amd64 ~x86
    sasl test php_targets_php7-3 php_targets_php7-4 php_targets_php8-0

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • pecl-mongodb-1.9.0
    ~amd64 ~x86
    sasl test php_targets_php7-3 php_targets_php7-4 php_targets_php8-0

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • pecl-mongodb-1.8.1
    ~amd64 ~x86
    sasl test php_targets_php7-2 php_targets_php7-3 php_targets_php7-4

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • pecl-mongodb-1.8.0
    ~amd64 ~x86
    sasl test php_targets_php7-2 php_targets_php7-3 php_targets_php7-4

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • pecl-mongodb-1.7.5
    ~amd64 ~x86
    sasl test php_targets_php7-2 php_targets_php7-3 php_targets_php7-4

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • pecl-mongodb-1.7.4
    amd64 x86
    sasl test php_targets_php7-2 php_targets_php7-3 php_targets_php7-4

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo

USE Flags

sasl
Global: Adds support for the Simple Authentication and Security Layer
test
Global: Workaround to pull in packages needed to run with FEATURES=test. Portage-2.1.2 handles this internally, so don't set it in make.conf/package.use anymore
php_targets_php7-3
* This flag is undocumented *
php_targets_php7-4
* This flag is undocumented *
php_targets_php8-0
* This flag is undocumented *
php_targets_php7-2
* This flag is undocumented *